@font-face {
    font-family: 'FagoWebPro-Condblack';
    src: url('FagoWebPro-CondBlack.eot') format('embedded-opentype');
    src: url('FagoWebPro-CondBlack.woff') format('woff');
}
@font-face {
  font-family: 'FagoOT';
 src: url('FagoWeb.eot') format('embedded-opentype');
 src: url('FagoWeb.woff') format('woff');
}
@font-face {
  font-family: 'FagoOT-Black';
 src: url('FagoWeb-Black.eot') format('embedded-opentype');
 src: url('FagoWeb-Black.woff') format('woff');
}
@font-face {
  font-family: 'FagoOT-Bold';
 src: url('FagoWeb-Bold.eot') format('embedded-opentype');
 src: url('FagoWeb-Bold.woff') format('woff');
}
@font-face {
 font-family: 'FagoOT-CondBold';
 src: url('FagoWeb-CondBold.eot') format('embedded-opentype');
 src: url('FagoWeb-CondBold.woff') format('woff');
}

@font-face {
    font-family: 'helveticaneuebold';
    src: url('helveticaneue-bold-webfont.eot');
    src: url('helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-bold-webfont.woff') format('woff'),
         url('helveticaneue-bold-webfont.ttf') format('truetype'),
         url('helveticaneue-bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'FagoOTsc';
  src: url('FagoScWeb.eot') format('embedded-opentype');
  src: url('FagoScWeb.woff') format('woff');
}
@font-face {
  font-family: 'FagoOTsc-Black';
  src: url('FagoScWeb-Black.eot') format('embedded-opentype');
  src: url('FagoScWeb-Black.woff') format('woff');
}
@font-face {
  font-family: 'FagoOTsc-Bold';
  src: url('FagoScWeb-Bold.eot') format('embedded-opentype');
  src: url('FagoScWeb-Bold.woff') format('woff');
}
@font-face {
  font-family: 'FagoOTsc-CondBold';
  src: url('FagoScWeb-CondBold.eot') format('embedded-opentype');
  src: url('FagoScWeb-CondBold.woff') format('woff');
}
@font-face {
  font-family: 'FagoOTsc-CondBlack';
  src: url('FagoScWebPro-CondBlack.eot') format('embedded-opentype');
  src: url('FagoScWebPro-CondBlack.woff') format('woff');
}
